[TstJiaFang]
Line0='object stJiaFang: TstJiaFang'
Line1='  object RpgCt1: TRzPageControl'
Line2='    object Rtab1: TRzTabSheet'
Line3='      object dbEh1: TDBGridEh'
Line4='        Columns.ColumnsIndex = '
Line5='          '"ID","xuesheng","jf_dd","jf_date","jf_shr","jf_dh","jf_fs","jf_s' +'
Line6='          'y","jf_jg","jf_fk"''
Line7='        Columns.__Item0.Visible = False'
Line8='        Columns.__Item1.Visible = True'
Line9='        Columns.__Item2.Visible = True'
Line10='        Columns.__Item3.Visible = True'
Line11='        Columns.__Item4.Visible = True'
Line12='        Columns.__Item5.Visible = True'
Line13='        Columns.__Item6.Visible = True'
Line14='        Columns.__Item7.Visible = True'
Line15='        Columns.__Item8.Visible = True'
Line16='        Columns.__Item9.Visible = True'
Line17='        Columns.__Item0.Width = 55'
Line18='        Columns.__Item1.Width = 64'
Line19='        Columns.__Item2.Width = 85'
Line20='        Columns.__Item3.Width = 120'
Line21='        Columns.__Item4.Width = 50'
Line22='        Columns.__Item5.Width = 85'
Line23='        Columns.__Item6.Width = 45'
Line24='        Columns.__Item7.Width = 85'
Line25='        Columns.__Item8.Width = 85'
Line26='        Columns.__Item9.Width = 85'
Line27='      end'
Line28='    end'
Line29='  end'
Line30='end'
[TstWeigui]
Line0='object stWeigui: TstWeigui'
Line1='  object RpgCt1: TRzPageControl'
Line2='    object Rtab1: TRzTabSheet'
Line3='      object RpnL1: TRzPanel'
Line4='        object dbEh1: TDBGridEh'
Line5='          Columns.ColumnsIndex = '"ID","wg_date","wg_xz","xuesheng","wg_xq","wg_ment"''
Line6='          Columns.__Item0.Visible = False'
Line7='          Columns.__Item1.Visible = True'
Line8='          Columns.__Item2.Visible = True'
Line9='          Columns.__Item3.Visible = True'
Line10='          Columns.__Item4.Visible = True'
Line11='          Columns.__Item5.Visible = True'
Line12='          Columns.__Item0.Width = 60'
Line13='          Columns.__Item1.Width = 70'
Line14='          Columns.__Item2.Width = 75'
Line15='          Columns.__Item3.Width = 50'
Line16='          Columns.__Item4.Width = 300'
Line17='          Columns.__Item5.Width = 111'
Line18='          Constraints.MaxHeight = 0'
Line19='          Constraints.MaxWidth = 0'
Line20='          Constraints.MinHeight = 0'
Line21='          Constraints.MinWidth = 0'
Line22='        end'
Line23='      end'
Line24='    end'
Line25='  end'
Line26='end'
[TbjPic]
Line0='object bjPic: TbjPic'
Line1='end'
[TxbNews]
Line0='object xbNews_1: TxbNews'
Line1='end'
[TstDangAn]
Line0='object stDangAn: TstDangAn'
Line1='  object RpgCt1: TRzPageControl'
Line2='    object Rtab1: TRzTabSheet'
Line3='      object dbEh3: TDBGridEh'
Line4='        AutoFitColWidths = False'
Line5='        Columns.ColumnsIndex = '
Line6='          '"spbh","spname","spjc","spage","spminzu","spsex","spcname","spzz' +'
Line7='          'hi","spcsheng","splxing","spzxiao","spczwu","spjguan","spdzhi","' +'
Line8='          'spbyxxiao","spoicq","spdhua","sptchang","spweb","spmail","b1","b' +'
Line9='          '2","b3","b5","b4"''
Line10='        Columns.__Item0.AutoFitColWidth = True'
Line11='        Columns.__Item1.AutoFitColWidth = True'
Line12='        Columns.__Item2.AutoFitColWidth = True'
Line13='        Columns.__Item3.AutoFitColWidth = True'
Line14='        Columns.__Item4.AutoFitColWidth = True'
Line15='        Columns.__Item5.AutoFitColWidth = True'
Line16='        Columns.__Item6.AutoFitColWidth = True'
Line17='        Columns.__Item7.AutoFitColWidth = True'
Line18='        Columns.__Item8.AutoFitColWidth = True'
Line19='        Columns.__Item9.AutoFitColWidth = True'
Line20='        Columns.__Item10.AutoFitColWidth = True'
Line21='        Columns.__Item11.AutoFitColWidth = True'
Line22='        Columns.__Item12.AutoFitColWidth = True'
Line23='        Columns.__Item13.AutoFitColWidth = True'
Line24='        Columns.__Item14.AutoFitColWidth = True'
Line25='        Columns.__Item15.AutoFitColWidth = True'
Line26='        Columns.__Item16.AutoFitColWidth = True'
Line27='        Columns.__Item17.AutoFitColWidth = True'
Line28='        Columns.__Item18.AutoFitColWidth = True'
Line29='        Columns.__Item19.AutoFitColWidth = True'
Line30='        Columns.__Item20.AutoFitColWidth = True'
Line31='        Columns.__Item21.AutoFitColWidth = True'
Line32='        Columns.__Item22.AutoFitColWidth = True'
Line33='        Columns.__Item23.AutoFitColWidth = True'
Line34='        Columns.__Item24.AutoFitColWidth = True'
Line35='        Columns.__Item0.Visible = True'
Line36='        Columns.__Item1.Visible = True'
Line37='        Columns.__Item2.Visible = True'
Line38='        Columns.__Item3.Visible = True'
Line39='        Columns.__Item4.Visible = True'
Line40='        Columns.__Item5.Visible = True'
Line41='        Columns.__Item6.Visible = True'
Line42='        Columns.__Item7.Visible = True'
Line43='        Columns.__Item8.Visible = True'
Line44='        Columns.__Item9.Visible = True'
Line45='        Columns.__Item10.Visible = True'
Line46='        Columns.__Item11.Visible = True'
Line47='        Columns.__Item12.Visible = False'
Line48='        Columns.__Item13.Visible = False'
Line49='        Columns.__Item14.Visible = False'
Line50='        Columns.__Item15.Visible = False'
Line51='        Columns.__Item16.Visible = False'
Line52='        Columns.__Item17.Visible = False'
Line53='        Columns.__Item18.Visible = False'
Line54='        Columns.__Item19.Visible = False'
Line55='        Columns.__Item20.Visible = False'
Line56='        Columns.__Item21.Visible = False'
Line57='        Columns.__Item22.Visible = False'
Line58='        Columns.__Item23.Visible = False'
Line59='        Columns.__Item24.Visible = False'
Line60='        Columns.__Item0.Width = 116'
Line61='        Columns.__Item1.Width = 77'
Line62='        Columns.__Item2.Width = 58'
Line63='        Columns.__Item3.Width = 53'
Line64='        Columns.__Item4.Width = 73'
Line65='        Columns.__Item5.Width = 56'
Line66='        Columns.__Item6.Width = 50'
Line67='        Columns.__Item7.Width = 93'
Line68='        Columns.__Item8.Width = 96'
Line69='        Columns.__Item9.Width = 82'
Line70='        Columns.__Item10.Width = 57'
Line71='        Columns.__Item11.Width = 90'
Line72='        Columns.__Item12.Width = 40'
Line73='        Columns.__Item13.Width = 40'
Line74='        Columns.__Item14.Width = 40'
Line75='        Columns.__Item15.Width = 40'
Line76='        Columns.__Item16.Width = 40'
Line77='        Columns.__Item17.Width = 40'
Line78='        Columns.__Item18.Width = 40'
Line79='        Columns.__Item19.Width = 40'
Line80='        Columns.__Item20.Width = 40'
Line81='        Columns.__Item21.Width = 40'
Line82='        Columns.__Item22.Width = 40'
Line83='        Columns.__Item23.Width = 40'
Line84='        Columns.__Item24.Width = 40'
Line85='        Constraints.MaxHeight = 0'
Line86='        Constraints.MaxWidth = 0'
Line87='        Constraints.MinHeight = 0'
Line88='        Constraints.MinWidth = 0'
Line89='        Width = 948'
Line90='      end'
Line91='    end'
Line92='  end'
Line93='end'
[TsysBaseSet]
Line0='object sysBaseSet: TsysBaseSet'
Line1='end'
